# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libdex-docs
pkgbase = libdex
xdata = pkgtype=split
pkgver = 0.10.1-1
pkgdesc = A library supporting 'Deferred Execution' (documentation)
url = https://gitlab.gnome.org/GNOME/libdex
builddate = 1751117769
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2775472
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = libsoup3
makedepend = libsysprof-capture
makedepend = meson
makedepend = vala
